import {defineStore} from "pinia";
import {ref} from "vue";

export const useTabBarStore = defineStore('tabBar', () => {
  const selected = ref<number>(0)
  const setSelected = (index: number) => {
    selected.value = index;
  }

  return {
    selected,
    setSelected
  }
})
